html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline}
:focus{outline:0}
body{line-height:1;color:black;background:#1f2d3a}
ol,ul{list-style:none}
table{border-collapse:separate}
caption,th,td{text-align:left;font-weight:normal}
blockquote:before,blockquote:after,q:before,q:after{content: ""}
blockquote,q{quotes: "" ""}
html{margin:0 auto;padding:0}
body{margin:0;padding:0;font:400 0.7em arial, sans-serif;color: #555;height:100%}
div#uber_wrapper{margin:auto;text-align:center;width:1024px;font-family:verdana,arial}
div#container{width:995px;padding:0px;margin:0 auto;text-align:left;height:100%;background-color:#fff}
div#header-wrap{margin:0;padding:0;width:995px}
div#header{margin:0 auto;padding:0}
div#venue-image {float:left;width:150px;}
div#venue-text {float:left;width:695px}
div#venue-text h1 {text-align:center;font-size:30px;padding:20px 0 0}
div#icon-area {float:right;width:150px;text-align:center}
div#content-wrap{margin:0 auto;padding:0}
div#center-wrap{margin:0 0 0 175px;background-color: #ffc;padding:0px}
div#center{padding:0 0 10px 0;float:left;width:608px;margin:8px auto 0 auto;background-color:#fff;border-left:#ddd solid 1px;border-right:#ddd solid 1px;min-height:888px}
* html #center{height:888px}
div#left-wrap{float:left;width:165px;margin:0 auto;padding:0;background-color:#fff;height:100%}
div#left{margin:0 auto;padding:0;background-color:#fff;height:100%;padding-left:8px}
div#right-wrap{margin:0;paddding-left:6px;width:190px;float:right;background-color:#fff}
div#right{margin:0;padding:0;background-color:#fff;paddding:6px}
div#footer-wrap{clear:both;margin:0 auto}
div#footer{line-height: 1.3; width:100%;}
.button{padding:6px 0 0 4px;margin-top:5px}
.certifications{padding:0;text-align:center;width:168px;margin:0 auto 0 8px;background: #f0f0f0}
div#events_bg{background-color:#fff;margin:0 0 15px 2px;width:585px;padding:0;overflow:hidden}
div#events_bg p{margin:0 0 0 22px;line-height:20px;color: #444}
div#events_bg ol{line-height:18px;color:#444;padding:5px 15px 5px 35px;list-style-type:disc}
div#events_bg ul{line-height:18px;color:#444;padding:5px 15px 5px 35px;list-style-type:disc}
div#feature{width:580px;margin:0 auto;padding:0 0 8px 0}
div#feature p{margin:0 auto;line-height:18px;color:#444}
.PerformerGuarantee{font-size:14px;color:#069;font-weight:bold;padding:8px 0}
div#feature a{color:#069;size:12px;line-height:18px}
div#feature a:hover{text-decoration:none}
.home_image{float:right;margin:0 0 4px 8px}
div#menu_wrap{padding:0;width:100%;float:left;border-top:#447db2 solid 1px;height:50px;border-bottom:#447db2 solid 1px}
div#menu{width:100%;height:44px;margin:0;float:left;border-left: #069 solid 1px;border-right: #069 solid 1px}
div#menu_spacer{clear:right;height:8px}
#newsletter_wrap{margin:0;padding:0}
#newsletter{margin:0 auto;padding:5px 5px 10px 5px;background-color:#f0f0f0;width:168px;margin-left:4px}
div#feature_bg{background-color:#f0f0f0;margin:0 0 20px 16px;width:576px;padding:0;float:left}
div#search{position:absolute;margin:101px 0 0 485px;padding:1px}
ul#search_fields{margin:0 auto;float:left;padding:0 4px}
ul#search_fields li{display:inline;float:left}
.search_text{width:200px;font-size:11px;color: #aaa;margin:9px 0 4px 5px}
span.search_label{background-color: #EEE;width:30px;padding:2px 5px;margin:0 2px 0 0}
.subcategory_performer{padding:3px 7px 5px 12px}
#sub_performer{padding:0 6px 8px 6px}
#sub_performer p{padding:0 0 0 15px;width:100px}
div#top10{width:200px;border:#dfdfdf solid 1px;float:right;margin:8px 20px 8px 2px;background-color:#949599}
div#about_us ul{margin:7px 0 0 0;padding:0px;font-family:Arial, Helvetica, sans-serif;font-size:11px;color: #069;white-space:nowrap;float:right}
div#about_us li{list-style-type:none;display:inline;color:#fff}
div#about_us li a{margin:0 auto;padding:0 6px 0 6px;color:#fff;text-decoration:none;font-size:11px}
div#about_us li a:hover{text-decoration:underline}
#footer ul{text-align:center;padding:15px 0 0 0}
#footer ul li{display:inline;list-style:none;color:#fff}
#footer ul li a{padding:3px;text-decoration:none}
#footer ul li a:hover{text-decoration:underline}
.post ul.TopList{margin:0 0 0 3.5em;padding:0 0 1em 2em;border-left:1px solid #CCC}
.post a{text-decoration:underline}
.solidblockmenu li{display:inline}
.solidblockmenu li.first a{float:left;color: #22427f;padding:15px 17px 14px 17px;font:bold 12px arial;letter-spacing:1px;text-decoration:none;border-right:1px solid #005b88;border-left:1px solid #005b88}
.solidblockmenu li.first a{text-decoration:none;color: #22427f}
.solidblockmenu li.first a:visited{color: #22427f}
.solidblockmenu li.first a:hover{color:white;}
.solidblockmenu li.selected{float:left;color: #22427f;letter-spacing: -1px;padding:8px 25px 8px 26px;font:bold 12px arial;text-decoration:none;border-right:1px solid #004d71;}
.solidblockmenu li.selected a{text-decoration:none;color:#fff}
.solidblockmenu li.selected a:visited{color: #22427f}
.solidblockmenu li.selected a:hover{color:white;}
.solidblockmenu li.sell{float:left;color: #22427f;padding:8px 0 8px 8px;font:bold 14px Arial;text-decoration:none;font-variant:small-caps;width:210px}
.solidblockmenu li.sell a:hover{text-decoration:underline}
.solidblockmenu li.last a{float:left;color: #22427f;padding:8px 17px 8px 17px;letter-spacing: -1px;font:bold 12px arial;text-decoration:none}
.solidblockmenu li.last a:visited{color: #22427f}
.solidblockmenu li.last a:hover{color:white;}
.solidblockmenu li.norm a{float:left;color: #22427f;padding:15px 17px 14px 17px;font:bold 12px arial;text-decoration:none;border-right:1px solid #447db2;}
.solidblockmenu li.norm a:visited{color: #22427f}
.solidblockmenu li.norm a:hover{color:white;}
.solidblockmenu{margin:0;padding:0;float:right;list-style:none;}
<!--[if IE]>p.iepara{padding-top:1em}
<![endif]--> #top10 .topten{list-style:none}
#search_fields input{}
.certifications p{padding:10px 0 10px 0}
#left h2.cat_head{color:#fff;padding:7px 0 6px 8px;text-decoration:none;font-weight:bold;margin-top:8px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px}
#left h2.cat_head a{color:#fff;text-decoration:none;font-weight:bold}
.cat_list li{display:block;padding:6px 0 7px 12px;line-height:10px;font-size:11px;background-color:#f0f0f0;color:#069;border-bottom:#ccc dotted 1px;border-top: #fff solid 1px;font-weight:bold;font-family:Arial, Helvetica, sans-serif}
.cat_list li a{text-decoration:none;color:#069;margin:0 auto;padding:0}
.cat_list li a:hover{text-decoration:underline;color:#dd6f00}
div#info_wrap{width:350px;float:left;margin-bottom:10px}
div#info_wrap p{line-height:21px;font-size:12px}
.great_deals{margin:6px 0 18px 0}
.user_instructions{clear:both;line-height:16px;font-size:11px;margin:15px 0 0 0;width:577px}
.main_links li{display:block;height:13px;padding:4px 0 5px 17px;margin:1px 0 1px 0;font-size:11px;background-color:#fff;color:#fff;font-size:10px;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif}
.main_links li a{text-decoration:none;color:#fff;font-weight:bold}
.main{font-size:15px;color: #fff;font-weight:bold;padding:14px 0 11px 10px;width:555px;font-family:Arial, Helvetica, sans-serif;margin:0 5px 0 16px;clear:both;}
.main_alt{font-size:15px;color: #fff;font-weight:bold;padding:14px 0 11px 10px;font-family:Arial, Helvetica, sans-serif;margin:0 auto;clear:both;}
.guarantee{font-size:11px;font-family:Arial, Helvetica, sans-serif;color:#fff;padding:7px 4px 5px 4px;font-weight:bold;border-bottom: #ccc solid 1px;width:168px;margin:8px 0 0 8px}
.newsletter{font-size:11px;color:#fff;padding:7px 4px 5px 4px;font-weight:bold;border-top: #ccc solid 1px;border-bottom: #ccc solid 1px;width:168px;margin:8px 0 0 8px;font-family:Arial,Helvetica,sans-serif}
.newsletter_label{font-size:11px;color:#069;padding:7px 0;margin:0 auto;font-weight:bold}
#featured_performer p{line-height:18px;color:#444;padding:5px 15px 5px 15px}
#featured_performer_home p{line-height:18px;color:#444;padding:5px 15px 5px 15px}
#featured_performer_home{background: #f0f0f0;width:565px;margin:0 13px 15px 16px;padding-top:10px}
#featured_performer ol{line-height:18px;color:#444;padding:5px 15px 5px 35px;list-style-type:disc}
#featured_performer_home ol{line-height:18px;color:#444;padding:5px 15px 5px 35px;list-style-type:disc}
#featured_performer_home ul{line-height:18px;color:#444;padding:5px 15px 5px 35px;list-style-type:disc}
.quote{font-size:17px;padding:2px;color:#000}
#search_fields p{font-size:11px;color:#fff;padding:7px 0;margin:0 auto;font-weight:bold}
.signed{font-size:13px;font-weight:bold;padding:4px;width:80px;margin:0 0 0 105px}
.solid{color:#000;padding:5px;width:560px;font-size:14px;font-weight:bold;margin:0 0 5px 16px}
.solid_category{color:#fff;padding:5px;width:577px;font-size:14px;font-weight:bold;margin:0 0 5px 16px;clear:left}
h3.SiteMap{color:#fff;padding:5px;width:577px;font-size:14px;font-weight:bold;margin:0 0 5px 16px}
.subtitle{font-size:12px;font-weight:bold;color:#069;padding:0 0 8px 0}
.testimonial{font-size:14px;line-height:20px;width:180px;text-align:left;font-style:italic;margin:0 0 0 20px;padding:8px 0 0 0}
.tickets_head{font-size:14px;color: #069;font-weight:bold;padding:20px 0 4px 0px;background-color:#fff;border-bottom:#ccc dashed 1px;width:476px;font-family:Verdana, Arial, Helvetica, sans-serif;margin:0 0 8px 12px;clear:both}
#tickets_header{padding:0;background:url('http://www.official-online-tickets.com/images/tickets_top.png') no-repeat  #F0F0F6}
.ticket_heading{padding:0 5px 5px 7px;color:#000;font-size:14px;font-weight:bold;margin:0 auto}
#top10 .topten{margin-left:4px}
#featured_performer .topten ul{line-height:0px;padding:0px 0px 0px 0px;list-style-type:none}
#top10 .topten li{padding:7px 0 7px 22px;}
#top10 .topten li a{color:#fff}
.top_h2{color:#fff;font-size:14px;padding:10px 4px;font-weight:bold}
.top_of_cat{margin:0 0 14px 12px}
.under_grid{clear:right;color:#fff;padding:5px;width:564px;font-size:14px;font-weight:bold;margin:0 0 5px 16px}
.venue_map{float:right}
.dashed_left{border-right:#ccc dashed 1px;border-bottom:#ccc dashed 1px;padding:0 0 0 3px}
.dashed_right{border-bottom:#ccc dashed 1px;padding:10px 0 0 14px}
.bottom_right{padding:10px 0 0 14px}
.bottom_left{border-right:#ccc dashed 1px;padding:0 0 0 3px}
.hot_cats{width:96%;margin:3px 0 0 10px;font-size:11px}
.hot_cats ul li{margin:0 0 0 5px}
.hot_cats ul li{padding:6px 0 6px 10px;}
.hot_cats li a{color:#069}
.hot_cats a:hover{text-decoration:none}
.HomePerformers{width:98%;padding:0;margin:0 auto}
.HomePerformers a{line-height:22px;color:#069;font-size:11px}
.HomePerformers a:hover{text-decoration:none}
.more{font-size:11px;font-weight:bold;padding:3px 0 3px 0}
.post table{margin:0 0 0 3.5em;padding:0 0 1em 1.2em;border-left:1px solid #CCC;background-color:#fff}
.post table td{width:225px}
.sub_head{font-size:12px;color:#069;padding:4px;margin:8px 0 0 14px;font-weight:bold;background-color:#fff}
.TopInCategory{width:100%}
.floatRight{float:right}
img.floatRight{margin:5px 0 10px 10px}
.dark{font-weight:bold}
.blue{color: #069}
.none{display:none}
.content_image{float:left;margin:4px 8px 4px 20px}
#feature_bg h1{margin-left:0}
;th.SectionRow{width:400px}
td.SectionRow{width:400px}
th.PriceRow{width:80px;text-align:left}
td.PriceRow{width:80px;text-align:center}
th.QuantityRow{width:70px;text-align:left}
td.QuantityRow{width:70px;text-align:center}
.ButtonRow{width:20px;text-align:center}
th.EventRow{width:200px}
td.EventRow{width:200px;text-align:center}
th.LocationRow{width:170px}
td.LocationRow{width:170px;text-align:center}
th.DateRow{width:80px}
td.DateRow{width:80px;text-align:center}
.BrowseRow{text-align:center}
table.tablesorter{font-family:arial;background-color: #CDCDCD;font-size:10pt;text-align:left;width:656px}
table.tablesorter thead tr th, table.tablesorter tfoot tr th{background-color: #e6EEEE;border:1px solid #FFF;font-size:8pt;padding:3px}
table.tablesorter thead tr{background:#ccc}
table.tablesorter thead tr .header{cursor:pointer}
.ticketNotes{font-size:10px}
table.tablesorter a{text-decoration:underline}
table.tablesorter{font-family:arial;background-color: #CDCDCD;font-size:10pt;text-align:left}
table.tablesorter tbody td{color: #3D3D3D;padding:4px;background-color: #FFF;vertical-align:top}
table.tablesorter tbody tr.odd td{background-color:#F0F0F6}
table.tablesorter thead tr .headerSortUp{}
table.tablesorter thead tr .headerSortDown{}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp{background-color: #8dbdd8}
#overlay{top:100px;left:50%;position:absolute;margin-left: -100px;width:200px;text-align:center;display:none;margin-top: -10px;background: #000;color: #FFF}
th.SectionRow{width:211px}
th.PriceRow{width:74px;text-align:left}
th.QuantityRow{width:66px;text-align:left}
th.ButtonRow{width:47px}
.ticketNotes{font-size:10px}
td.SectionRow{width:221px}
td.PriceRow{width:76px;text-align:center}
td.QuantityRow{width:67px;text-align:center}
td.ButtonRow{width:20px;text-align:center}
div#pager{margin:0 0 5px 20px}
p.Loading{margin:10px 0 5px 15px}
div#center-wrap{margin:0;background-color: #eee;padding:0px;clear:left}
div#center{padding:0;float:left;width:995px;margin:0 auto;background-color:#fff;border-left:#ddd solid 1px;border-right:#ddd solid 1px;min-height:745px}
* html #center{height:715px}
.tableContainer{position:relative;padding-top:22px;_padding-top:23px;width:456px;margin-top:10px;float:left}
.innerframe{overflow:auto;width:auto;width:100%;height:500px}
.tableContainer thead tr{position:absolute;top:0px;left:0px}
select{font-size:11px}
div#info_wrap{width:320px;float:right;margin-bottom:10px}
div#info_wrap_left{width:570px;float:left;margin-bottom:2px}
p.date_time{line-height:21px;font-size:12px;padding-left:10px}
div#info_wrap p{line-height:21px;font-size:12px}
.great_deals{margin:6px 0 18px 0}
.user_instructions{clear:both;line-height:16px;font-size:11px;padding:0 8px 0 8px;margin:4px 0 0 0}
.tickets_head{font-size:14px;color: #069;font-weight:bold;padding:20px 0 4px 0px;background-color:#fff;border-bottom:#ccc dashed 1px;width:476px;font-family:Verdana, Arial, Helvetica, sans-serif;margin:0 0 8px 12px;clear:both}
#tickets_header_wrap{width:98%;margin-left:1%;margin-top:10px;margin-bottom:10px}
#tickets_header{padding-bottom:10px;padding-top:0;padding-right:0;padding-left:0}
/*.ticket_heading{background:url("../images/nav_bg_sprite.png") repeat-x;background-position:0 -90px;padding:5px;font-size:14px;font-weight:bold;margin:0 0 6px 0;position:relative}*/
a.Advanced:link{color:#aaa}
.venue_map{float:right}
.floatRight{float:right}
img.floatRight{margin:5px 0 10px 10px}
.dark{font-weight:bold}
.blue{color: #069}
.none{display:none}
.clear{clear:both}
.content_image{float:left;margin:4px 8px 4px 20px}
table#ticket_page_certs{clear:both;background:#eee;border-top: #ddd solid 1px;margin-top:20px;width:100%}
table#ticket_page_certs td{text-align:center;vertical-align:middle}
.ssc_version{width:020910px;height:1533px;position:0101px}
.ssc_onMapMsg{font-family:Verdana;font-size:8pt;text-align:center}
.ssc_listAndMap{border-style:solid;border-width:1px;border-collapse:collapse;border-color:#888}
#ssc_listColHdr{text-align:left}
.ssc_sortUpArrow,.ssc_sortDnArrow{color:#4961E1}
.ssc_sortNoArrow{color:#87CEFA}
.ssc_lhTable{}
.ssc_lhSec,.ssc_lhRow,.ssc_lhQty,.ssc_lhPri,.ssc_lhBuy{font-family:Segoe UI;font-size:9pt;color:#000;font-weight:bold;background-color:#87CEFA;padding:0;cursor:pointer;table-layout:fixed;vertical-align:middle;text-align:left}
.ssc_lhSec{width:128px;text-align:left;padding-left:2px}
.ssc_lhRow{width:70px;text-align:center}
.ssc_lhQty{width:80px;text-align:right;padding-right:0px}
.ssc_lhPri{width:90px;text-align:right;padding-right:0px}
.ssc_lhBuy{width:100px}
.ssc_lrListTable{border-collapse:collapse;text-align:left}
.ssc_lrTable{border-collapse:collapse;table-layout:fixed;width:452px}
.ssc_lrSec,.ssc_lrRow,.ssc_lrQty,.ssc_lrQtyPlus1,.ssc_lrPri,.ssc_lrBuy,.ssc_lrNotes{cursor:pointer;font-family:Verdana;font-size:9pt;background-color:inherit}
.ssc_lrSec{width:128px;text-align:left;padding-left:2px;color: #006}
.ssc_lrRow{width:70px;text-align:center;color: #006}
.ssc_lrQty{width:68px;text-align:right;padding-right:12px;color: #006}
.ssc_lrQtyPlus1{width:68px;text-align:right;padding-right:12px;color:Green;font-weight:bold}
.ssc_lrPri{width:80px;text-align:right;padding-right:10px;color: #006}
.ssc_lrBuy{width:82px;text-align:center;vertical-align:middle;padding-top:8px;height:100%}
.ssc_lrNotes{font-size:7pt;cursor:pointer;padding-left:2px;width:310px;float:left}
.ssc_lrOddOnMap td, .ssc_lrEvenOnMap td, .ssc_lrOddNotSel td, .ssc_lrEvenNotSel td, .ssc_lrOddOffMap td, .ssc_lrEvenOffMap td,.ssc_lrHilite td{padding-top:2px;padding-bottom:3px;vertical-align:middle;cursor:pointer}
.ssc_lrOddOnMap{background-color:#F0F0F6;border-width:1px 0 1px 0;border-style:solid none solid none;border-color: #aaa}
.ssc_lrEvenOnMap{background-color:#fff;border-width:1px 0 1px 0;border-style:solid none solid none;border-color: #AAA}
.ssc_lrOddNotSel{background-color:#d8d8d8;border-width:1px 0 1px 0;border-style:solid none solid none;border-color: #AAA}
.ssc_lrEvenNotSel{background-color:#d0d0d0;border-width:1px 0 1px 0;border-style:solid none solid none;border-color: #AAA}
.ssc_lrOddOffMap{background-color:#Fcdddd;border-width:1px 0 1px 0;border-style:solid none solid none;border-color: #AAA}
.ssc_lrEvenOffMap{background-color:#FCaaaa;border-width:1px 0 1px 0;border-style:solid none solid none;border-color: #AAA}
.ssc_lrHilite{background-color:#EEB;border-style:solid none solid none;border-width:1px 0 1px 0;border-color: #AAA #000000 #AAA #000000}
.ssc_lrBuyBtn{width:40px;height:20px;font-family:Verdana;font-size:8pt;margin-top:0px;vertical-align:top}
/* JB changed heigh from 50 to 90 */
#ssc_filterDiv{position:relative;display:block;height:90px;width:466px;padding:2px 0px 2px 2px;background-color:#fff;text-align:left}
/* JB Adding something here to vertically center reset all filters */
#ssc_fltrResetEncl{top:6px;}
.ssc_filterTbl{font-family:Verdana;font-size:11px;font-weight:bold;background-color:#fff;color:#000;vertical-align:middle;height:100%;width:100%}
.ssc_filterTbl select{margin:0px;font-size:1em;font-family:Arial;height:18px;text-align:center;border:solid 1px #AAA;position:static;outline: #000 none 0px}
.ssc_qtyValues{font-family:Verdana;font-size:1.1em;text-align:right;padding-right:20px}
.ssc_qtyAsk{font-size:10pt;color:Gray}
.ssc_qtyTell{font-size:10pt}
.ssc_priceValues{font-family:Verdana;font-size:1.1em;text-align:right;padding-right:20px}
.ssc_priceAsk{font-size:10pt;color:gray}
.ssc_priceTell{font-size:10pt}
#ssc_resetBtn{width:75px;height:20px;font-family:Verdana;font-size:1em;margin-top:0px}
.ssc_offerPlus1{font-size:8pt;font-family:Arial;text-decoration:none;z-index:24;cursor:pointer}
#ssc_whyPlus1{background-color:#ffc;border:1px solid #f00;color: #000;display:none;font-family:Arial;font-size:1em;text-align:center;position:absolute;left:0px;top:-45px;width:43em;z-index:40}
#TicketDisplay{width:470px;padding:0 5px 0 7px;overflow:auto;text-align:left}
#ssc_tktGroups{height:460px;overflow:auto;text-align:left}
.ssc_notOnMapBktHdrTxt{font-family:Verdana;font-size:11px;color:#000;background-color:#FAA;text-align:center;vertical-align:middle;height:19px;padding-top:3px;width:100%}
.ssc_selectedBktHdrTxt{font-family:Verdana;font-size:11px;background-color:#dfd;text-align:center;height:19px;padding-top:3px;width:100%}
.ssc_notSelBktHdrTxt{font-family:Verdana;font-size:11px;color:#000;background-color:#bbb;text-align:center;height:19px;width:100%;padding-top:3px}
.ssc_noneInCritHdrTxt{font-family:Verdana;font-size:10pt;font-weight:bold;background-color:#FFD700;text-align:center;height:19px;padding-top:2px;width:470px}
/* JB Adding this to the above */
.ssc_noneInCritHdrTxt {
  height: auto;
  width: 100%;
}
#ssc_staticMap{width:480px;height:480px}
#ssc_mapCell{text-align:center;vertical-align:top;width:500px;height:500px}
.ssc_sectionHiliteColor{color:#EE6}
.ssc_sectionInListColor{color:#0C3}
.ssc_sectionNoSeatsColor{color:#FFF}
.ssc_sectionNotInListColor{color:#AFA}
.ssc_sectionSelectColor{color:#F00}
#ssc_vfsDiv{border-color:#800;border-style:none;border-collapse:collapse;position:relative;display:none;overflow:hidden;height:306px;text-align:left;top:0px;left:0px}
#ssc_vfsTbl{background-color:#222;text-align:left;vertical-align:middle;border-style:none;height:306px;position:relative}
.ssc_vfsImage{border-style:none;padding:0;vertical-align:middle;height:306px;width:410px}
#ssc_vfsImageDiv0,#ssc_vfsImageDiv1{text-align:center;vertical-align:middle;overflow:hidden;display:inline;position:absolute;top:0px;left:29px;height:306px;width:410px}
#ssc_vfsImageCell{height:306px;width:410px;text-align:center;vertical-align:bottom;background-color:#666}
.ssc_vfsImageError{font-family:Verdana;color:#FFF;font-size:12pt;font-weight:bold;text-align:center;vertical-align:middle;height:100%;width:100%}
#ssc_vfsLeftArrow,#ssc_vfsRightArrow{font-family:Verdana;font-size:18pt;font-weight:bolder;text-align:center;color:#0c0;cursor:pointer;text-decoration:none;outline:none}
.ssc_vfsPanCell{width:29px}
#ssc_vfsHdr{width:410px;position:absolute;top:0px;left:29px;background-color:#333;opacity:0.8;filter:alpha(opacity=80)}
#ssc_vfsCaption{font-family:Verdana;font-size:10pt;color:#fff;text-align:left}
#ssc_vfsClose{font-size:12px;font-family:Verdana,sans-serif;color:#fff;background-color:#333;border-style:none;border-color:#f00;border-width:0px;cursor:pointer}
#ssc_vfsClose:hover{color:#888}


/* Site styling overrides
================================================== */

.no_tickets {
  text-align: center;
  font-size: 1.5em;
  line-height: 1.5;
}

html {
  background-color: #fff;
}
body {
  font-size: 14px;
  font-family: 'Gotham', Arial, Helvetica, sans-serif;
  background: #fff;
  background: -moz-linear-gradient(top,  #edebec 0%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#edebec), color-stop(100%,#ffffff));
  background: -webkit-linear-gradient(top,  #edebec 0%,#ffffff 100%);
  background: -o-linear-gradient(top,  #edebec 0%,#ffffff 100%);
  background: -ms-linear-gradient(top,  #edebec 0%,#ffffff 100%);
  background: linear-gradient(to bottom,  #edebec 0%,#ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edebec', endColorstr='#ffffff',GradientType=0 );
}
a {
  color: #16759f;
  text-decoration: none;
}
a:hover {
  cursor: pointer;
  text-decoration: underline;
  color: #16759f;
}
strong {
  font-weight: bold !important;
}
.overlay-big {
  display: none;
}

#ticket_oct_disclaimer {
  display: none;
}

.pull-left {
  float: left;
}
.pull-right {
  float: right;
}
#tickets_header {
  background: #fff;
}
.box {
  background: #fff;
  box-shadow: 0px 3px 4px #ccc;
  margin-bottom: 15px;
}

#tickets_header {
  background-image: none !important;
  background-color: #FFFFFF;
}

#tickets_header_wrap {
  width: 100%;
  margin: 10px 0;
}
.tickets_header .ticket_heading {
  font-size: 30px;
  text-transform: uppercase;
  text-align: left;
  font-family: 'BebasNeue', sans-serif;
  font-weight: 700;
  color: #c52a38;
  padding: 9px 1%;
  border-top: solid 4px #c52a38;
}
div#container,
div#center-wrap,
div#center {
  background: none !important;
  border: none !important;
}

div#info_wrap {
  width: 96%;
  padding: 15px 2%;
}
div#info_wrap_left,
.user_instructions {
  float: none;
  width: auto;
  font-size: 1em;
  line-height: 1.5;
}
.tp-event-info {
  border-top: 4px solid #16759f;
}
div#info_wrap p {
  font-size: 1em;
}
.tp-event-info strong {
  width: 140px;
  text-align: right;
  display: inline-block;
  padding-right: 15px;
}
.tp-event-info i {
  width: 15px;
  text-align: center;
}
.tp-event-info .disclaimer {
  margin-top: 15px;
  font-size: .9em !important;
  line-height: 1.2 !important;
}
@media (max-width: 480px) {
  .tp-event-info p {
    margin-bottom: 1em;
  }
  div#info_wrap {
    padding: 20px 5%;
    width: 90%;
  }
  .tp-event-info strong {
    width: auto;
    text-align: left;
    display: block;
  }
}

/* Ticket table overrides
================================================== */

.ticket-page .tp_sectionNumber {
  font-size: 11px;
  letter-spacing: normal;
}
.ticket-page .tp_sectionRow {
  font-size: 12px;
}
#middle > .container {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .ticket-page .tp_ticketList {
    width: 425px;
  }
  .ticket-page .map-wrapper {
    margin-left: 10px;
  }
}
.tp_filterBar select,
.tp_sortBar select,
#minPrice, #maxPrice {
  background: #fff;
  font-size: 12px;
  margin: 0;
}
.tp_tickets .btn-primary {
  background: #2abff9; /* Old browsers */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJhYmZmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDY2OTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #2abff9 0%, #006699 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2abff9), color-stop(100%,#006699)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #2abff9 0%,#006699 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #2abff9 0%,#006699 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #2abff9 0%,#006699 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #2abff9 0%,#006699 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2abff9', endColorstr='#006699',GradientType=0 ); /* IE6-8 */
  border-radius: 4px!important;
  -moz-border-radius: 4px!important;
  -webkit-border-radius: 4px!important;
  -ms-border-radius: 4px!important;
  font-size: 12px;
  padding: 5px 8px;
}
.buyButton.btn-primary:hover, .buyButton.btn-primary:focus, .buyButton.btn-primary:active {
  background: #2094bf; /* Old browsers */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzIwOTRiZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDY2OTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #2094bf 1%, #00577F 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#2094bf), color-stop(100%,#00577F)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #2094bf 1%,#00577F 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #2094bf 1%,#00577F 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #2094bf 1%,#00577F 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #2094bf 1%,#00577F 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2094bf', endColorstr='#00577F',GradientType=0 ); /* IE6-8 */
}
.gte-ie9 .btn-primary {
  filter: none;
}
.tp_tickets .tp_cellIcons {
  margin-top: 6px;
}
.tp_tickets .tp_cellQty {
  margin-top: 3px;
}
.tp_tickets select.tp_quantity {
  width: 45px;
}
.tp_tickets .tp_cellPrice {
  margin-left: 1.5%;
  margin-top: 6px;
  width: 16%;
}
.tp_tickets .tp_cellPrice em {
  top: 15px;
}
.tp_tickets .tp_cellBuy {
  margin-top: 2px;
}
.mapContainer,
.tp_ticketList {
  border-top: 4px solid #2abff9;
}
.tp_tickets .tp_sectionRow.shipDate {
  font-size: 11px;
  margin-top: 1px;
}
.instantDownload {
  color: #FF3333;
}


/* Ticket Page Specific Styling
================================================== */

.page_wrapper {
  overflow: unset;
}
.ticket-page .banner_box_con .sec_txt {
  text-align: left;
}
.ticket-page .banner_box_con .left_txt {
  max-width: 80%;
}
.tp_sectionGroups {
  left: 0;
  box-shadow: 0 2px 4px #ccc;
}
.ticket-page .container {
  width: 90%;
  max-width: 1700px;
}
.content-wrapper {
  height: calc(100vh - 230px);
}
.tp_ticketList {
  margin-bottom: 5px;
  height: 100%;
}
#ticketScroll {
  height: calc(100% - 76px);
  min-height: 0;
}
.ticket-page .event-name-map {
  width: calc(100% - 425px);
  height: 100%;
}
.ticket-page .map-wrapper {
  height: 100%;
}
#MapContainer {
  height: calc(100% - 80px);
}
.static #MapContainer {
  height: 100%;
}
.tp_noTickets {
  margin: 10px;
}
.static .tp_chartImg img {
  width: calc(100vmin - 230px);
  width: calc(100vm - 230px); // ie9
}
@media (max-width: 1499px) {
  .ticket-page .container {
    width: 95%;
  }
}
@media (max-width: 1219px) {
  .content-wrapper {
    height: calc(100vh - 215px);
  }
}
@media (min-width: 768px) and (max-width: 1000px) {
  .ticket-page .container {
    width: 99%;
  }
  .ticket-page .tp_ticketList {
    width: 350px;
  }
  .ticket-page .event-name-map {
    width: calc(100% - 350px);
  }
  .ticket-page .banner_box_con .left_txt {
    max-width: 100%;
    padding-left: 0;
  }
  .tp_filterChecks {
    display: none!important;
  }
  .ticket-page .tp_sectionNumberRow {
    width: 37.5%;
  }
} /*1000px - 768px*/
@media (max-height: 700px) {
  .static .tp_chartImg img {
    width: auto;
  }
}


/* Mobile Styles
================================================== */
a > i.fa.fa-phone{
  color: white;
}
p.view-listings {
  display: none;
}
p.view-map,
p.view-listings {
  color: #ffff00;
  text-transform: uppercase;
}

@media (max-width: 767px) {
  .content-wrapper {
    height: auto;
  }
  i.fa.fa-phone {
    margin: 0 8px 0 0;
    line-height: 48px;
  }
  body {
    overflow:hidden;
  }
  .logo_wrapper {
    display: none;
  }
  .box {
    box-shadow: none;
    margin-bottom: 0;
  }
  .tp_ticketList {
    border-top: 1px solid #E5E5E5;
  }
  .mapContainer {
    border-top: none;
  }
  #header .right_side,
  .ticket-page .disclosures {
    display: none;
  }
  /*mobile header*/
  .ticket-page .banner_box_con3 {
    display: block;
    position: relative;
  }
  .mobile_header_con {
    position: relative;
    z-index: 12;
  }
  .mobile_header_con .hd_txt {
    background: #009CDE;
    box-sizing: border-box;
    color: #fff;
    display: table;
    font-size: 14px;
    letter-spacing: .01em;
    line-height: 48px;
    height: 48px;
    width: 100%;
  }
  .mobile_header_con .hd_txt .hd_date,
  .mobile_header_con .hd_txt .hd_event {
    display: table-cell;
    vertical-align: middle;
  }
  .mobile_header_con .hd_txt .hd_date {
    background: #e5e5e5;
    color: #333;
    line-height: 1;
    font-size: 11px;
    text-align: center;
    text-transform: uppercase;
    width: 58px;
  }
  .mobile_header_con .hd_txt .hd_date .day_of_week {
    color: #009CDE;
  }
  .mobile_header_con .hd_txt .hd_event {
    box-sizing: border-box;
    display: inline-block;
    line-height: 1.2;
    max-width: calc(100vw - 80px);
    padding: 0 15px;
  }
  .mobile_header_con .hd_txt span {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .mobile_header_con .hd_txt .hd_event_name {
    color: #efefd9;
    font-weight: bold;
    font-size: 13px;
  }
  .mobile_header_con .hd_txt .hd_event_location {
    font-size: 11px;
  }
  .mobile_header_con .hd_txt a {
    position: absolute;
    right: 0;
  }
  .mobile_header_con .hd_txt .fa-phone {
    font-size: 1.3em;
    margin: 0 10px;
  }
  .banner_box_con3 .tp_closeMap {
    position: absolute;
    z-index: 15;
    top: 16px;
    right: 10px;
    color: white;
    cursor: pointer;
  }
  /* CHANGE THIS TO SHOW */
  .mobile_header_con.active { overflow: visible; }
  .middle_con_box {
    padding-bottom: 0;
  }
  .overlay-big {
    width:100%;
    height:100%;
    top:0;
    padding: 0;
    margin: 0;
    display:block;
    position: fixed;
    z-index:100;
    font-weight: bold;
    text-align: center;
    padding-top:0px;
  }
  .overlay-background {
    width:100%;
    height:100%;
    display:block;
    background-color:black;
    opacity: .8;
  }
  .overlay-content {
    position:absolute;
    z-index:100;
    height:120px;
    width:90%;
    left:5%;
    top:100px;
    padding-top:30px;
    background-color: #fff;
    background: url('../images/loading.gif') center 70px no-repeat rgba(255, 255, 255, 1);
  }
  .loaded .overlay-content {
    display: none !important;
  }

  .loaded .overlay-content #overlayState, .loaded .overlay-background, .loaded .overlay-big,.loadingMsg,.mapLoading {
    display: none !important;
    z-index: 0;
  }

  #ticket_oct_disclaimer {
    display: block;
    font-weight: 700;
  }
  .tp_disclaimer {
    border-bottom: 1px #d7d7d7 solid;
    font-size: 10px;
    letter-spacing: -.45px;
    padding: 8px 5px;
    text-align: center;
  }

  #wrep, #footer {
    display:none;
  }

  .loaded #wrep {
    display:block !important;
  }

  /*mobile ticket table overrides*/
  #TicketList .tp_sectionNumberRow {
    width: 37%;
  }
  #TicketList .tp_cellIcons {
    clear: none;
    margin-top: 7px;
    width: 9%;
  }
  #TicketList .tp_cellIcons i {
    font-size: 10px;
  }
  #TicketList .tp_cellQty {
    margin-top: 0;
    width: 19%;
  }
  #TicketList .tp_sectionRow.shipDate {
    clear: left;
    margin-top: 3px;
    text-align: left;
  }
  #TicketList .tp_cellPrice {
    margin-top: 10px;
  }
  #TicketList .tp_cellBuy {
    margin: 3px 0;
    position: static;
  }
  #TicketList .tp_cellBuy .btn-primary {
    font-size: 12px;
    padding: 7px 9px;
  }
  .static .tp_chartImg img {
    width: auto;
  }
}
.tp_options .tp_closeMap {
  display: none;
}
@media (max-width: 767px) and (orientation: portrait) {
  .tp_options .tp_filterBar { width: 30%; }
  .tp_options .tp_sortBar { width: 63%; }
  .tp_options .tp_closeMap {
    background: #f5f5f6;
    box-sizing: border-box;
    display: inline-block;
    padding: 11px 10px 11px 0;
    width: 7%;
  }
}
@media (max-width: 767px) and (orientation: landscape) {
  p.view-map,
  .tp_options .tp_closeMap {
    display: none;
  }
  p.view-listings {
    display: block;
  }
  .mobile_header_con .hd_txt a {
    right: 10px;
  }
}
@media (max-width: 404px), (min-width: 768px) and (max-width: 1000px) {
  #TicketList .tp_cellQty {
    width: 15%;
  }
  #TicketList .tp_cellQty label {
    display: none;
  }
}

.tp_ticketCell {
  min-height: 60px;
}
@media only screen and (max-width: 410px) {
  .tp_disclaimer {
    font-size: 9px;
    padding: 8px 6px;
  }
}

@media only screen and (max-width: 355px) {
  .tp_disclaimer {
    letter-spacing: -.45px;
  }
}



/* IE Overrides */
.lt-ie9 .ticket-page .logo {
  width: 350px;
}
.lt-ie9 .ticket-page .logo img {
  width: 100%;
  margin-top: 10px;
}
.lt-ie9 .ticket-page .disclosures {
  font-size: 12px;
}
.lt-ie8 .ticket-page #middle > .container {
  padding-bottom: 50px;
}
.lt-ie8 .flash.ticket-page #middle > .container {
  padding-bottom: 0;
}
.lt-ie8 .tp_sectionGroupsExpanded {
  overflow-y: auto;
}
.lt-ie8 .push {
  height: 60px;
}